Subject: CCL:ECP for Zr in G94

From: Lin Ping <[email-masked]>
Date: Fri, 28 Feb 1997 14:46:44 -0600

Dear CCLers, 

I want to use ECP in Gaussian 94 for (ZrO2)4
I tried the LanL2DZ. But what I got is a serials of "
 No unpruned grid is available for this atom.
 No unpruned grid is available for this atom.
 No unpruned grid is available for this atom.
 No unpruned grid is available for this atom.
"
Does anyone met this kind of problem before? Or can you tell me what is
happening and how to correct it?

Thanks,

LIN Ping

-- 
Department of Chemistry           Phone No. : 409-268-2666
Texas A&M University              E-mail : [email-masked] 
College Station TX 77843-3255              [email-masked]
URL: http://http.tamu.edu/~p0l1112/